RubyGems Navigation menu

declarative_authorization 0.5.4

declarative_authorization is a Rails plugin for maintainable authorization based on readable authorization rules.

Versies:

  1. 0.5.7 - March 10, 2013 (73,5 KB)
  2. 0.5.6 - September 23, 2012 (73,5 KB)
  3. 0.5.5 - January 10, 2012 (73 KB)
  4. 0.5.4 - November 30, 2011 (73 KB)
  5. 0.5.3 - May 25, 2011 (72,5 KB)
Toon alle versies (11 totaal)

Eigenaren:

Authors:

  • Steffen Bartsch

SHA 256 checksum:

2a8a975843c53e9d3862b08870f82c095e6900a9345c0366f50885c552599b62

Total downloads 921.847

Voor deze versie 38.245

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: